package weimobapi

import (
	"testing"

	"git.rosy.net.cn/baseapi"
	"git.rosy.net.cn/baseapi/utils"
)

func TestQueryLogisticsCompany(t *testing.T) {
	result, err := api.QueryLogisticsCompany()
	if err != nil {
		t.Fatal(err)
	}
	baseapi.SugarLogger.Debug(utils.Format4Output(result, false))
}
